
Start-Date: 2025-12-16  05:14:25
Commandline: apt-get install --reinstall apt
Reinstall: apt:amd64 (2.7.14build2)
End-Date: 2025-12-16  05:14:27

Start-Date: 2025-12-16  05:14:30
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:amd64 (13ubuntu10)
End-Date: 2025-12-16  05:14:31

Start-Date: 2025-12-16  05:14:34
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:amd64 (3.6.3build1)
End-Date: 2025-12-16  05:14:36

Start-Date: 2025-12-16  05:14:39
Commandline: apt-get install --reinstall bash
Reinstall: bash:amd64 (5.2.21-2ubuntu4)
End-Date: 2025-12-16  05:14:41

Start-Date: 2025-12-16  05:14:43
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:amd64 (1:2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:14:45

Start-Date: 2025-12-16  05:14:48
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:amd64 (9.4-3ubuntu6)
End-Date: 2025-12-16  05:14:49

Start-Date: 2025-12-16  05:14:52
Commandline: apt-get install --reinstall dash
Reinstall: dash:amd64 (0.5.12-6ubuntu5)
End-Date: 2025-12-16  05:14:54

Start-Date: 2025-12-16  05:14:56
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:amd64 (1.5.86ubuntu1)
End-Date: 2025-12-16  05:14:58

Start-Date: 2025-12-16  05:15:01
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:amd64 (5.17build1)
End-Date: 2025-12-16  05:15:02

Start-Date: 2025-12-16  05:15:05
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:amd64 (1:3.10-1build1)
End-Date: 2025-12-16  05:15:07

Start-Date: 2025-12-16  05:15:10
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:amd64 (1.22.6ubuntu6)
End-Date: 2025-12-16  05:15:12

Start-Date: 2025-12-16  05:15:14
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:amd64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-12-16  05:15:16

Start-Date: 2025-12-16  05:15:19
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:amd64 (4.9.0-5build1)
End-Date: 2025-12-16  05:15:20

Start-Date: 2025-12-16  05:15:23
Commandline: apt-get install --reinstall gcc-14-base:amd64
Reinstall: gcc-14-base:amd64 (14-20240412-0ubuntu1)
End-Date: 2025-12-16  05:15:24

Start-Date: 2025-12-16  05:15:27
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:amd64 (2.4.4-2ubuntu17)
End-Date: 2025-12-16  05:15:29

Start-Date: 2025-12-16  05:15:31
Commandline: apt-get install --reinstall grep
Reinstall: grep:amd64 (3.11-4build1)
End-Date: 2025-12-16  05:15:33

Start-Date: 2025-12-16  05:15:36
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:amd64 (1.12-1ubuntu3)
End-Date: 2025-12-16  05:15:37

Start-Date: 2025-12-16  05:15:40
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:amd64 (3.23+nmu2ubuntu2)
End-Date: 2025-12-16  05:15:42

Start-Date: 2025-12-16  05:15:44
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:amd64 (1.66ubuntu1)
End-Date: 2025-12-16  05:15:46

Start-Date: 2025-12-16  05:15:49
Commandline: apt-get install --reinstall libacl1:amd64
Reinstall: libacl1:amd64 (2.3.2-1build1)
End-Date: 2025-12-16  05:15:50

Start-Date: 2025-12-16  05:15:53
Commandline: apt-get install --reinstall libapt-pkg6.0t64:amd64
Reinstall: libapt-pkg6.0t64:amd64 (2.7.14build2)
End-Date: 2025-12-16  05:15:55

Start-Date: 2025-12-16  05:15:57
Commandline: apt-get install --reinstall libassuan0:amd64
Reinstall: libassuan0:amd64 (2.5.6-1build1)
End-Date: 2025-12-16  05:15:59

Start-Date: 2025-12-16  05:16:02
Commandline: apt-get install --reinstall libattr1:amd64
Reinstall: libattr1:amd64 (1:2.5.2-1build1)
End-Date: 2025-12-16  05:16:03

Start-Date: 2025-12-16  05:16:06
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:amd64 (1:3.1.2-2.1build1)
End-Date: 2025-12-16  05:16:07

Start-Date: 2025-12-16  05:16:10
Commandline: apt-get install --reinstall libaudit1:amd64
Reinstall: libaudit1:amd64 (1:3.1.2-2.1build1)
End-Date: 2025-12-16  05:16:12

Start-Date: 2025-12-16  05:16:15
Commandline: apt-get install --reinstall libblkid1:amd64
Reinstall: libblkid1:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:16:16

Start-Date: 2025-12-16  05:16:19
Commandline: apt-get install --reinstall libbz2-1.0:amd64
Reinstall: libbz2-1.0:amd64 (1.0.8-5.1)
End-Date: 2025-12-16  05:16:20

Start-Date: 2025-12-16  05:16:23
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:amd64 (2.39-0ubuntu8)
End-Date: 2025-12-16  05:16:25

Start-Date: 2025-12-16  05:16:28
Commandline: apt-get install --reinstall libc6:amd64
Reinstall: libc6:amd64 (2.39-0ubuntu8)
End-Date: 2025-12-16  05:16:30

Start-Date: 2025-12-16  05:16:33
Commandline: apt-get install --reinstall libcap-ng0:amd64
Reinstall: libcap-ng0:amd64 (0.8.4-2build2)
End-Date: 2025-12-16  05:16:35

Start-Date: 2025-12-16  05:16:38
Commandline: apt-get install --reinstall libcap2:amd64
Reinstall: libcap2:amd64 (1:2.66-5ubuntu2)
End-Date: 2025-12-16  05:16:39

Start-Date: 2025-12-16  05:16:42
Commandline: apt-get install --reinstall libcom-err2:amd64
Reinstall: libcom-err2:amd64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-12-16  05:16:43

Start-Date: 2025-12-16  05:16:46
Commandline: apt-get install --reinstall libcrypt1:amd64
Reinstall: libcrypt1:amd64 (1:4.4.36-4build1)
End-Date: 2025-12-16  05:16:48

Start-Date: 2025-12-16  05:16:51
Commandline: apt-get install --reinstall libdebconfclient0:amd64
Reinstall: libdebconfclient0:amd64 (0.271ubuntu3)
End-Date: 2025-12-16  05:16:52

Start-Date: 2025-12-16  05:16:55
Commandline: apt-get install --reinstall libext2fs2t64:amd64
Reinstall: libext2fs2t64:amd64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-12-16  05:16:56

Start-Date: 2025-12-16  05:16:59
Commandline: apt-get install --reinstall libffi8:amd64
Reinstall: libffi8:amd64 (3.4.6-1build1)
End-Date: 2025-12-16  05:17:01

Start-Date: 2025-12-16  05:17:03
Commandline: apt-get install --reinstall libgcc-s1:amd64
Reinstall: libgcc-s1:amd64 (14-20240412-0ubuntu1)
End-Date: 2025-12-16  05:17:05

Start-Date: 2025-12-16  05:17:08
Commandline: apt-get install --reinstall libgcrypt20:amd64
Reinstall: libgcrypt20:amd64 (1.10.3-2build1)
End-Date: 2025-12-16  05:17:09

Start-Date: 2025-12-16  05:17:12
Commandline: apt-get install --reinstall libgmp10:amd64
Reinstall: libgmp10:amd64 (2:6.3.0+dfsg-2ubuntu6)
End-Date: 2025-12-16  05:17:14

Start-Date: 2025-12-16  05:17:17
Commandline: apt-get install --reinstall libgnutls30t64:amd64
Reinstall: libgnutls30t64:amd64 (3.8.3-1.1ubuntu3)
End-Date: 2025-12-16  05:17:18

Start-Date: 2025-12-16  05:17:21
Commandline: apt-get install --reinstall libgpg-error0:amd64
Reinstall: libgpg-error0:amd64 (1.47-3build2)
End-Date: 2025-12-16  05:17:23

Start-Date: 2025-12-16  05:17:26
Commandline: apt-get install --reinstall libhogweed6t64:amd64
Reinstall: libhogweed6t64:amd64 (3.9.1-2.2build1)
End-Date: 2025-12-16  05:17:27

Start-Date: 2025-12-16  05:17:30
Commandline: apt-get install --reinstall libidn2-0:amd64
Reinstall: libidn2-0:amd64 (2.3.7-2build1)
End-Date: 2025-12-16  05:17:32

Start-Date: 2025-12-16  05:17:34
Commandline: apt-get install --reinstall liblz4-1:amd64
Reinstall: liblz4-1:amd64 (1.9.4-1build1)
End-Date: 2025-12-16  05:17:36

Start-Date: 2025-12-16  05:17:39
Commandline: apt-get install --reinstall liblzma5:amd64
Reinstall: liblzma5:amd64 (5.6.1+really5.4.5-1)
End-Date: 2025-12-16  05:17:40

Start-Date: 2025-12-16  05:17:43
Commandline: apt-get install --reinstall libmd0:amd64
Reinstall: libmd0:amd64 (1.1.0-2build1)
End-Date: 2025-12-16  05:17:45

Start-Date: 2025-12-16  05:17:48
Commandline: apt-get install --reinstall libmount1:amd64
Reinstall: libmount1:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:17:49

Start-Date: 2025-12-16  05:17:52
Commandline: apt-get install --reinstall libncursesw6:amd64
Reinstall: libncursesw6:amd64 (6.4+20240113-1ubuntu2)
End-Date: 2025-12-16  05:17:54

Start-Date: 2025-12-16  05:17:56
Commandline: apt-get install --reinstall libnettle8t64:amd64
Reinstall: libnettle8t64:amd64 (3.9.1-2.2build1)
End-Date: 2025-12-16  05:17:58

Start-Date: 2025-12-16  05:18:01
Commandline: apt-get install --reinstall libnpth0t64:amd64
Reinstall: libnpth0t64:amd64 (1.6-3.1build1)
End-Date: 2025-12-16  05:18:02

Start-Date: 2025-12-16  05:18:05
Commandline: apt-get install --reinstall libp11-kit0:amd64
Reinstall: libp11-kit0:amd64 (0.25.3-4ubuntu2)
End-Date: 2025-12-16  05:18:07

Start-Date: 2025-12-16  05:18:10
Commandline: apt-get install --reinstall libpam-modules:amd64
Reinstall: libpam-modules:amd64 (1.5.3-5ubuntu5)
End-Date: 2025-12-16  05:18:11

Start-Date: 2025-12-16  05:18:14
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:amd64 (1.5.3-5ubuntu5)
End-Date: 2025-12-16  05:18:16

Start-Date: 2025-12-16  05:18:18
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:amd64 (1.5.3-5ubuntu5)
End-Date: 2025-12-16  05:18:20

Start-Date: 2025-12-16  05:18:23
Commandline: apt-get install --reinstall libpam0g:amd64
Reinstall: libpam0g:amd64 (1.5.3-5ubuntu5)
End-Date: 2025-12-16  05:18:24

Start-Date: 2025-12-16  05:18:27
Commandline: apt-get install --reinstall libpcre2-8-0:amd64
Reinstall: libpcre2-8-0:amd64 (10.42-4ubuntu2)
End-Date: 2025-12-16  05:18:29

Start-Date: 2025-12-16  05:18:31
Commandline: apt-get install --reinstall libproc2-0:amd64
Reinstall: libproc2-0:amd64 (2:4.0.4-4ubuntu3)
End-Date: 2025-12-16  05:18:33

Start-Date: 2025-12-16  05:18:35
Commandline: apt-get install --reinstall libseccomp2:amd64
Reinstall: libseccomp2:amd64 (2.5.5-1ubuntu3)
End-Date: 2025-12-16  05:18:37

Start-Date: 2025-12-16  05:18:40
Commandline: apt-get install --reinstall libselinux1:amd64
Reinstall: libselinux1:amd64 (3.5-2ubuntu2)
End-Date: 2025-12-16  05:18:41

Start-Date: 2025-12-16  05:18:44
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:amd64 (3.5-1build5)
End-Date: 2025-12-16  05:18:45

Start-Date: 2025-12-16  05:18:48
Commandline: apt-get install --reinstall libsemanage2:amd64
Reinstall: libsemanage2:amd64 (3.5-1build5)
End-Date: 2025-12-16  05:18:49

Start-Date: 2025-12-16  05:18:52
Commandline: apt-get install --reinstall libsepol2:amd64
Reinstall: libsepol2:amd64 (3.5-2build1)
End-Date: 2025-12-16  05:18:53

Start-Date: 2025-12-16  05:18:56
Commandline: apt-get install --reinstall libsmartcols1:amd64
Reinstall: libsmartcols1:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:18:58

Start-Date: 2025-12-16  05:19:00
Commandline: apt-get install --reinstall libss2:amd64
Reinstall: libss2:amd64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-12-16  05:19:02

Start-Date: 2025-12-16  05:19:05
Commandline: apt-get install --reinstall libssl3t64:amd64
Reinstall: libssl3t64:amd64 (3.0.13-0ubuntu3)
End-Date: 2025-12-16  05:19:06

Start-Date: 2025-12-16  05:19:09
Commandline: apt-get install --reinstall libstdc++6:amd64
Reinstall: libstdc++6:amd64 (14-20240412-0ubuntu1)
End-Date: 2025-12-16  05:19:11

Start-Date: 2025-12-16  05:19:14
Commandline: apt-get install --reinstall libsystemd0:amd64
Reinstall: libsystemd0:amd64 (255.4-1ubuntu8)
End-Date: 2025-12-16  05:19:16

Start-Date: 2025-12-16  05:19:19
Commandline: apt-get install --reinstall libtasn1-6:amd64
Reinstall: libtasn1-6:amd64 (4.19.0-3build1)
End-Date: 2025-12-16  05:19:20

Start-Date: 2025-12-16  05:19:23
Commandline: apt-get install --reinstall libtinfo6:amd64
Reinstall: libtinfo6:amd64 (6.4+20240113-1ubuntu2)
End-Date: 2025-12-16  05:19:25

Start-Date: 2025-12-16  05:19:27
Commandline: apt-get install --reinstall libudev1:amd64
Reinstall: libudev1:amd64 (255.4-1ubuntu8)
End-Date: 2025-12-16  05:19:29

Start-Date: 2025-12-16  05:19:32
Commandline: apt-get install --reinstall libunistring5:amd64
Reinstall: libunistring5:amd64 (1.1-2build1)
End-Date: 2025-12-16  05:19:33

Start-Date: 2025-12-16  05:19:36
Commandline: apt-get install --reinstall libuuid1:amd64
Reinstall: libuuid1:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:19:38

Start-Date: 2025-12-16  05:19:41
Commandline: apt-get install --reinstall libxxhash0:amd64
Reinstall: libxxhash0:amd64 (0.8.2-2build1)
End-Date: 2025-12-16  05:19:42

Start-Date: 2025-12-16  05:19:45
Commandline: apt-get install --reinstall libzstd1:amd64
Reinstall: libzstd1:amd64 (1.5.5+dfsg2-2build1)
End-Date: 2025-12-16  05:19:47

Start-Date: 2025-12-16  05:19:50
Commandline: apt-get install --reinstall login
Reinstall: login:amd64 (1:4.13+dfsg1-4ubuntu3)
End-Date: 2025-12-16  05:19:51

Start-Date: 2025-12-16  05:19:54
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:amd64 (1.47.0-2.4~exp1ubuntu4)
End-Date: 2025-12-16  05:19:55

Start-Date: 2025-12-16  05:19:58
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:amd64 (1.3.4.20240123-1build1)
End-Date: 2025-12-16  05:19:59

Start-Date: 2025-12-16  05:20:02
Commandline: apt-get install --reinstall mount
Reinstall: mount:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:20:04

Start-Date: 2025-12-16  05:20:07
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:amd64 (6.4+20240113-1ubuntu2)
End-Date: 2025-12-16  05:20:08

Start-Date: 2025-12-16  05:20:11
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:amd64 (6.4+20240113-1ubuntu2)
End-Date: 2025-12-16  05:20:13

Start-Date: 2025-12-16  05:20:17
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:amd64 (1:4.13+dfsg1-4ubuntu3)
End-Date: 2025-12-16  05:20:18

Start-Date: 2025-12-16  05:20:23
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:amd64 (5.38.2-3.2build2)
End-Date: 2025-12-16  05:20:24

Start-Date: 2025-12-16  05:20:28
Commandline: apt-get install --reinstall procps
Reinstall: procps:amd64 (2:4.0.4-4ubuntu3)
End-Date: 2025-12-16  05:20:29

Start-Date: 2025-12-16  05:20:32
Commandline: apt-get install --reinstall sed
Reinstall: sed:amd64 (4.9-2build1)
End-Date: 2025-12-16  05:20:34

Start-Date: 2025-12-16  05:20:37
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:amd64 (0.0.22)
End-Date: 2025-12-16  05:20:38

Start-Date: 2025-12-16  05:20:41
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:amd64 (3.08-6ubuntu3)
End-Date: 2025-12-16  05:20:42

Start-Date: 2025-12-16  05:20:46
Commandline: apt-get install --reinstall tar
Reinstall: tar:amd64 (1.35+dfsg-3build1)
End-Date: 2025-12-16  05:20:47

Start-Date: 2025-12-16  05:20:50
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:amd64 (2023.11.28.1)
End-Date: 2025-12-16  05:20:51

Start-Date: 2025-12-16  05:20:54
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:amd64 (2.39.3-9ubuntu6)
End-Date: 2025-12-16  05:20:56

Start-Date: 2025-12-16  05:20:59
Commandline: apt-get install --reinstall zlib1g:amd64
Reinstall: zlib1g:amd64 (1:1.3.dfsg-3.1ubuntu2)
End-Date: 2025-12-16  05:21:01

Start-Date: 2025-12-16  05:21:08
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:amd64 (1.22.6ubuntu6, 1.22.6ubuntu6.5), libsmartcols1:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libpam-runtime:amd64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), coreutils:amd64 (9.4-3ubuntu6, 9.4-3ubuntu6.1), libaudit-common:amd64 (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), apt:amd64 (2.7.14build2, 2.8.3), libacl1:amd64 (2.3.2-1build1, 2.3.2-1build1.1), libunistring5:amd64 (1.1-2build1, 1.1-2build1.1), libidn2-0:amd64 (2.3.7-2build1, 2.3.7-2build1.1), libtasn1-6:amd64 (4.19.0-3build1, 4.19.0-3ubuntu0.24.04.1), libselinux1:amd64 (3.5-2ubuntu2, 3.5-2ubuntu2.1), liblzma5:amd64 (5.6.1+really5.4.5-1, 5.6.1+really5.4.5-1ubuntu0.2), libhogweed6t64:amd64 (3.9.1-2.2build1, 3.9.1-2.2build1.1), libext2fs2t64:amd64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libp11-kit0:amd64 (0.25.3-4ubuntu2, 0.25.3-4ubuntu2.1), libproc2-0:amd64 (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libsystemd0:amd64 (255.4-1ubuntu8, 255.4-1ubuntu8.11), libmount1:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libzstd1:amd64 (1.5.5+dfsg2-2build1, 1.5.5+dfsg2-2build1.1), util-linux:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), libudev1:amd64 (255.4-1ubuntu8, 255.4-1ubuntu8.11), libgpg-error0:amd64 (1.47-3build2, 1.47-3build2.1), libnettle8t64:amd64 (3.9.1-2.2build1, 3.9.1-2.2build1.1), libcom-err2:amd64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libcap2:amd64 (1:2.66-5ubuntu2, 1:2.66-5ubuntu2.2), libc6:amd64 (2.39-0ubuntu8, 2.39-0ubuntu8.6), libuuid1:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), gpgv:amd64 (2.4.4-2ubuntu17, 2.4.4-2ubuntu17.3), base-files:amd64 (13ubuntu10, 13ubuntu10.3), gzip:amd64 (1.12-1ubuntu3, 1.12-1ubuntu3.1), login:amd64 (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), libgmp10:amd64 (2:6.3.0+dfsg-2ubuntu6, 2:6.3.0+dfsg-2ubuntu6.1), libpcre2-8-0:amd64 (10.42-4ubuntu2, 10.42-4ubuntu2.1), libseccomp2:amd64 (2.5.5-1ubuntu3, 2.5.5-1ubuntu3.1), procps:amd64 (2:4.0.4-4ubuntu3, 2:4.0.4-4ubuntu3.2), libapt-pkg6.0t64:amd64 (2.7.14build2, 2.8.3), mount:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), perl-base:amd64 (5.38.2-3.2build2, 5.38.2-3.2ubuntu0.2), libpam0g:amd64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libc-bin:amd64 (2.39-0ubuntu8, 2.39-0ubuntu8.6), libattr1:amd64 (1:2.5.2-1build1, 1:2.5.2-1build1.1), libaudit1:amd64 (1:3.1.2-2.1build1, 1:3.1.2-2.1build1.1), libssl3t64:amd64 (3.0.13-0ubuntu3, 3.0.13-0ubuntu3.6), libgnutls30t64:amd64 (3.8.3-1.1ubuntu3, 3.8.3-1.1ubuntu3.4), libblkid1:amd64 (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.3), logsave:amd64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), liblz4-1:amd64 (1.9.4-1build1, 1.9.4-1build1.1), libbz2-1.0:amd64 (1.0.8-5.1, 1.0.8-5.1build0.1), zlib1g:amd64 (1:1.3.dfsg-3.1ubuntu2, 1:1.3.dfsg-3.1ubuntu2.1), libmd0:amd64 (1.1.0-2build1, 1.1.0-2build1.1), bsdutils:amd64 (1:2.39.3-9ubuntu6, 1:2.39.3-9ubuntu6.3), libss2:amd64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libstdc++6:amd64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), e2fsprogs:amd64 (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), passwd:amd64 (1:4.13+dfsg1-4ubuntu3, 1:4.13+dfsg1-4ubuntu3.2), gcc-14-base:amd64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04), libgcc-s1:amd64 (14-20240412-0ubuntu1, 14.2.0-4ubuntu2~24.04)
End-Date: 2025-12-16  05:21:15

Start-Date: 2025-12-16  05:21:17
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: libdb5.3t64:amd64 (5.3.28+dfsg2-7, automatic)
Upgrade: libpam-modules:amd64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5), libpam-modules-bin:amd64 (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.5)
End-Date: 2025-12-16  05:21:17
